{% extends 'core/base.html' %}

{% load static %}

{% load crispy_forms_tags %}

{% block contenido %}

<br><br>
<div class="row" style="margin-right: 0px">
    <div class="col-12 col-md-6 offset-md-3 main-section">
            <div class="content">
                <div class="col-12 user-img">
					<img src="{% static 'core/img/logodosalamos.png' %}">
                    <h1 class="titulo">Agregar horario de atencion</h1>
				</div>
                
                <form action="" method="post" enctype="multipart/form-data">

                    {% csrf_token %}
                    {{form | crispy}}

                    <br>
                        <div class="d-flex justify-content-end">
                            <a class="btn btn-success float-right " href="{% url 'listHorarios' %}">Cancelar</a>
                            &nbsp;
                            <button type="submit" id="btnGuardar" class="btn btn-primary">Modificar</button>
                    
                        </div>


                </form>
                {{mensaje}}
            </div>
        </div>
    </div>
</div>
{% endblock %}